
U++ - Feature #524

Add support for uploading Stream data to HttpRequest

09/21/2013 06:55 PM - Miroslav Fidler

Status: Approved Start date: 09/21/2013

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=7799&#38;start=0x%x%

History

#1 - 07/23/2014 08:58 AM - Miroslav Fidler

- Priority changed from Normal to High

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=7799&#38;start=0x%x%

#2 - 02/23/2015 11:22 AM - Miroslav Fidler

- Status changed from New to Approved
